# Uses of Enum Class
org.springframework.web.util.pattern.PatternParseException.PatternMessage

Packages that use PatternParseException.PatternMessage
Package
Description
org.springframework.web.util.pattern
Dedicated support for matching HTTP request paths.

## Uses of PatternParseException.PatternMessage in org.springframework.web.util.pattern

Methods in org.springframework.web.util.pattern that return PatternParseException.PatternMessage
Modifier and Type
Method
Description
`PatternParseException.PatternMessage`
PatternParseException.`getMessageType()`
`static PatternParseException.PatternMessage`
PatternParseException.PatternMessage.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PatternParseException.PatternMessage[]`
PatternParseException.PatternMessage.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.